@charset "utf-8";

/* CSS Document */



/* NOVO */
 


@font-face {
  font-family: "Century Gothic";
  src: url(fontovi/GOTHIC.eot);
  src: local("Century Gothic"), url(fontovi/GOTHIC.TTF) format("truetype");
  
}
html, body {margin: 0; padding: 0; border: 0; }

html {
   
    color:#000;
    background:#e6e6e6;
    font-family: Century Gothic;
}

body {
    
background: url(pics/content/bottom.png) repeat-x bottom;     

    
    
}

.h4{
 font-size: 35px;
 padding:35px 0 35px 35px;
    
    
}
.h5{
 font-size: 35px;   
}

#kategorijeDesno {
 font-size:15px;
 color:#000;
 padding:0 0 0 80px;
  
}
#kategorijeDesno a{
text-decoration: none;
 color:#000;
  
}
#kategorijeDesno a:hover{
text-decoration: underline;
 color:#000;
  
}

#anketa{

width:280px;
min-height:100px;
font-size:12px;
padding-left: 15px;

}

#wrap {
    width:1000px;
    margin:0 auto;
    background:#d9dcdc;
    border-left:2px solid #ccc;
     border-right:2px solid #ccc;
     min-height:800px;
}


.clear {
    
clear:both;    
}

.vestNaslovna dl dt{
 padding-bottom:12px;      
    
}

.vestNaslovna dl dt a{
 color:#000;   
 font-size:20px;   

}

.vestNaslovna dl dt a:hover{
 color:#000;   
 font-size:20px;   
    
}

.vestNaslovna dl ul li a{
    font-size:15px;
    
    
}
.vestNaslovna dl ul li a:hover{
    font-size:15px;
    
    
}
#header {

    background:#ddd;
    background: url(pics/content/hederi/heder1.jpg) no-repeat;
    height:324px;
    width:1000px;
}

#headerGenericki {

    background:#ddd;
    
    height:324px;
    width:1000px;
}

#floatLeft{

float:right;
}
#nav {
   text-align: center;
    padding:5px 10px;
    background:#fff;
}

#nav ul {
    margin:0;
    padding:0;
    list-style:none;
    
}
#nav li {
    display:inline;
    margin:0;
    padding:0 22pt 0 0;
    font-size: 12pt;
}

#nav a {
    color:#000000;
    text-decoration:none;
}

#nav a:hover {
    color:#000000;
    text-decoration:underline;
}




#h1 {
   
    padding-bottom:50px;
    font-size:24px;
}
#main {
    float:left;
    width:650px;
    padding:0px;
   min-height:750px;
     background: url("pics/content/sivolevo.jpg") no-repeat 0 0;
}
h2 {
    margin:0 0 1em;
}
#sidebar {
    float:right;
    width:350px;
    padding:0px;
    min-height:750px;
     background: url("pics/content/sivodesno.jpg") no-repeat  0 0;
}
#futer {
    clear:both;
    padding:0px 5px 0 0;
    text-align:  right;
    height:83px;
     background: url("pics/content/footerRed.png") repeat-x  0 0;
     color:#fff;
     font-size: 11px;
}

#futer p {
    margin:0;
}

.h2 a:link,.h2 a:visited
{
    display:inline-block;

    font-size: 20px;
    color:#FFFFFF;
    background-color:#77060a;
    text-align:right;
    padding:6px;
    padding-left:50px;
    margin-left:0px;
    margin-bottom: 15px;
    text-decoration:none;
}
.h2 a:hover, .h2 a:active
{
    background-color:#92070c;
    text-decoration:none;
}

* html #footer {
    height:1px;
}




#dogadjaji {
    position:relative;
    min-height:130px;
    margin-top:50px;
    width:650px;
    padding-left: 20px;
}


#proizvodi {
    
    position:relative;
    z-index:9;
    float:left;
    padding-left:25px;
}

.proizvod1 {
    color:#800000;
    position:relative;
    margin-bottom:90px;
    top:50px;
    font-family:Century Gothic;
    font-size:14px;
    font-weight:bold;
    letter-spacing:1pt;
    line-height:17px;
    float:left;
    width:150px;
    min-height:100px;
    height:150px;
}

.proizvod2 {
    color:#800000;
    position:relative;
    top:50px;
    left:25px;
    margin-bottom:90px;
    font-family:Century Gothic;
    font-size:14px;
    font-weight:bold;
    letter-spacing:1pt;
    line-height:17px;
    float:left;
    width:150px;
    min-height:100px;
    height:150px;
}

.proizvod3 {
    color:#800000;
    position:relative;
    top:50px;
    left:75px;
    margin-bottom:90px;
    font-family:Century Gothic;
    font-size:14px;
    font-weight:bold;
    letter-spacing:1pt;
    line-height:17px;
    float:left;
    width:150px;
    min-height:100px;
    height:150px;
}

.proizvod4 {
    color:#800000;
    position:relative;
    top:50px;
    left:100px;
    margin-bottom:90px;
    font-family:Century Gothic;
    font-size:14px;
    font-weight:bold;
    letter-spacing:1pt;
    line-height:17px;
    float:left;
    width:150px;
    min-height:100px;
    height:150px;
}

.pic_left {
    border: 15px solid #cccccc;
    -moz-border-radius: border15px;
    border-radius: 15px;
}


.slikaVestNaslovna2{

padding:0;
margin:0;
 border: 35px solid #cccccc;
    -moz-border-radius: border35px;
    border-radius: 35px;    




}





/*DO OVDE JE NOVO*/











#eng {

    font-family:Century Gothic;

    font-size:14px;

    position:absolute;

    margin-left:25px;

    text-align:left;

    width:30px;

    top:12px;



}



#eng a {

    color:#FFFFFF;

    text-decoration:none;}



#eng a:hover {

    color:#FFFFFF;

    text-decoration:underline;}














#separatorRozeTop {

    position:relative;

    width:890px;

    height:50px;

    left:50%;

    margin-left:-445px;

    background: url(pics/content/tabRozeTop2.gif) repeat-x;



}



#fontOpisProizvoda {

    font-family:Century Gothic, "Times New Roman", Times, serif;

    

}





#glVestiNaslov {



    position:absolute;



    background-image:url(pics/glavneVesti.png);

    width:159px;

    height:26px;

    top:285px;

    left:15px;



}



#aboutNaslov {



    position:absolute;



    background-image:url(pics/onama.png);

    width:159px;

    height:26px;

    top:285px;

    left:15px;



}



#partneriNaslov {



    position:absolute;



    background-image:url(pics/partneri.png);

    width:159px;

    height:26px;

    top:285px;

    left:15px;



}



#eduNaslov {



    position:absolute;



    background-image:url(pics/edukacija.png);

    width:159px;

    height:26px;

    top:285px;

    left:15px;



}











#glProizvodNaslovProizvodi{



    position:absolute;



    background-image:url(pics/najProizvodi.png);

    width:270px;

    height:26px;



    top:285px;

    left:15px;



}


#textProizvod {





    /*min-height:200px; */

    width:190px;

    margin-top:8px;



    font-family:Century Gothic;

    font-size:12px;

    line-height:14pt;

    letter-spacing:1pt;

}



#slicniProizvodi {

    margin-top:50px;

    min-height:140px;

    float:left;

    width:600px;

}

#baner {





    width:890px;

    margin-left:5px;

    height:180px;

}







#separatorRoze {

    position:relative;

    width:890px;

    height:113px;

    left:50%;

    margin-left:-445px;

    background: url(pics/content/tabRoze.gif) repeat-x;



}





#conn {  

    position: relative;



    min-height:1000px;

    width: 100%;

}



*html #conn {

    height:1000px;

}



#sadrzaj {

    position:absolute;

    width:900px;

    left:50%;

    min-height:900px;

    margin-left:-450px;

    background-color:#f6f1e0;

    z-index:100;

}



#levaKolona {

    z-index:20;

    position:relative;

    margin-left:25px;

    float:left;

    background-color:#f6f1e0;

    width:675px;

    min-height:500px;

    background:url(pics/cvet.jpg) no-repeat;

}







.partners {

    margin-left:5px;



    margin-right:20px;

    margin-bottom:10px;

    width:550px;

    min-height:200px;

    font-family:Century Gothic;

    line-height:23px;

    font-size:14px;

    letter-spacing:1pt;





}



.partners a {

    color: #9c132e;

    font-size:14px;

    font-style:bold;

    text-decoration:none;



}



.partners a:hover {

    color: #9c132e;

    font-size:14px;

    font-style:bold;

    text-decoration:underline;



}









.vestNaslovna {

    margin-left:35px;

    margin-top:5px;

    margin-right:20px;

    margin-bottom:10px;

    width:620px;

    min-height:450px;

    font-family:Century Gothic;

    line-height:19px;

    font-size:14px;

    /*letter-spacing:1pt;*/

    /*background:url(pics/cvet2.png) no-repeat;*/



}



.vestNaslovna a {

    color: #9c132e;

    font-size:10px;

    font-style:bold;

    text-decoration:none;



}



.vestNaslovna a:hover {

    color: #9c132e;

    font-size:10px;

    font-style:bold;

    text-decoration:underline;



}



.naslovVesti {

    color:#666666;

    font-family:Century Gothic;

    line-height:22px;

    font-size:24px;

    /*letter-spacing:2pt;*/



}



.datumVesti {

    font-family:tahoma, verdana, Century Gothic;



    font-size:11px;

    color:#990000;



}





.slikaVestNaslovna{


    height: 180px;

    width: 230px;

    float: right;

}




.gallery_pic {

    margin: 15px 0 0 15px;

    border: none;

    width: 200px; 

    /*height: 150px;*/

}

.gallery_pic2 {

    margin: 15px 0 0 0px;

    border: none;

    width: 525px; 

    /*height: 150px;*/

}

.senka {

    background: url(pics/content/senka230x180.png) no-repeat 0 0;

    float: right;

    height: 180px;

    width: 230px;

    border: none;



}



.sivaSenkaProizvodGlavni{



    float: left;

    border: 2px solid #dddddd;	



}



#dodatneSlikeProizvoda {

    margin-top:20px;

    width:405px;

    min-height:100px;



}

#tumb405 {
     border: 35px solid #cccccc;
    -moz-border-radius: border35px;
    border-radius: 35px;
    float:left;

}

*html #dodatneSlikeProizvoda {

    height:100px;

}



.beliBorderProizvodGlavni {

    border:15pt solid #FFFFFF;

    float: left;



}



#glDogadjajiNaslovna {



    position:absolute;




    width:159px;

    height:26px;

    left:0px;

    top:0px;





}
.drzacProizvoda {
    position:relative;
    margin-left:5px;
    margin-right:15px;
    margin-top:0px;
    font-family:Century Gothic;
    font-size:15px;
    min-height:150px;
    line-height:17px;
    float:left;
    width:170px;
}



.drzacProizvoda a {
    color: #9c132e;
    font-size:15px;
    font-style:bold;
    text-decoration:none;
}



.drzacProizvoda a:hover {
    color: #9c132e;
    font-size:15px;
    font-style:bold;
    text-decoration:underline;
}

.drzacLogoa {
    position:relative;
    margin-left:5px;
    margin-right:15px;
    margin-top:0px;
    font-family:Century Gothic;
    font-size:15px;
    min-height:200px;
    line-height:17px;
    float:left;
    width:170px;
}



.drzacLogoa a {
    color: #9c132e;
    font-size:15px;
    font-style:bold;
    text-decoration:none;
}



.drzacLogoa a:hover {
    color: #9c132e;
    font-size:15px;
    font-style:bold;
    text-decoration:underline;
}









.dogadjaj {
    position:relative;
    margin-left:5px;
    margin-right:15px;
    margin-top:-70px;
    font-family:Century Gothic;
    font-size:11px;
    letter-spacing:1pt;
    line-height:17px;
    float:left;
    width:170px;
}



.dogadjaj a {

    color: #9c132e;

    font-size:10px;

    font-style:bold;

    text-decoration:none;



}



.dogadjaj a:hover {

    color: #9c132e;

    font-size:10px;

    font-style:bold;

    text-decoration:underline;



}





#glOstaleVesti {



    position:absolute;



    background-image:url(pics/ostaleVesti.png);

    width:159px;

    height:26px;

    left:0px;

    top:0px;





}



#ostaleVesti {

    position:relative;

    min-height:130px;

    margin-top:50px;

    width:650px;	





}


#ostaleVesti2 {

    position:relative;

    min-height:130px;

    margin-top:-50px;

    width:650px;	





}



#glDogadjajNaslov {



    position:absolute;



    background-image:url(pics/dogadjaji.png);

    width:159px;

    height:26px;

    top:285px;

    left:15px;



}



#kontaktNaslov {



    position:absolute;



    background-image:url(pics/kontakt.png);

    width:159px;

    height:26px;

    top:285px;

    left:15px;



}



#glOstaliDogadjaji {



    position:absolute;



    background-image:url(pics/drugiDogadjaji.png);

    width:190px;

    height:26px;

    left:0px;

    top:0px;





}



#ostaliDogadjaji {

    position:relative;

    min-height:130px;

    margin-top:50px;

    width:650px;	





}





.kolonaVesti {

    position:relative;

    margin-left:5px;

    margin-right:20px;

    margin-top:80px;

    font-family:Century Gothic;

    font-size:12px;

    letter-spacing:1.1pt;

    line-height:21px;

    float:left;

    width:550px;



}



.kolonaVesti a {

    color: #9c132e;

    font-size:12px;

    font-style:bold;

    text-decoration:none;



}



.kolonaVesti a:hover {

    color: #9c132e;

    font-size:12px;

    font-style:bold;

    text-decoration:underline;



}



.datumKolonaVesti {

    color:#4a0d18;

    float:left;

    font-family:tahoma, verdana, Century Gothic;

}







#glProizvodiNaslovna {



    position:absolute;

    z-index:10;

    background-image:url(pics/proizvodi.png);

    width:159px;

    height:26px;

    left:0px;

    top:0px;





}



#topSellersNaslovna {



    position:absolute;

    z-index:10;

    background-image:url(pics/najProizvodi.png);

    width:270px;

    height:26px;

    left:0px;

    top:0px;





}





#greatBuys {



    position:absolute;

    z-index:10;

    background-image:url(pics/posebnaPonuda.png);

    width:550px;

    height:26px;

    left:0px;

    top:0px;





}









#proizvodiii {

    width:440px;



}





.proizvod {

    color:#800000;

    position:relative;

    margin-left:5px;

    margin-right:19px;

    text-align:right;

    margin-top:70px;

    font-family:Century Gothic;

    font-size:14px;

    font-weight:bold;

    letter-spacing:1pt;

    line-height:17px;

    float:left;

    width:125px;

    min-height:100px;

    height:200px;





}



.teksticic {
    width:100px;
    font-size:12px;
}

.picBorder {

    border: 2px solid #666666;

}



.proizvod a {

    color: #9c132e;

    font-size:10px;

    font-style:bold;

    text-decoration:none;



}



.proizvod a:hover {

    color: #9c132e;

    font-size:10px;

    font-style:bold;

    text-decoration:underline;



}





.proizvodTopSeller {

    color:#800000;

    position:relative;

    margin-left:2px;

    margin-right:22px;

    text-align:right;

    margin-top:50px;

    font-family:Century Gothic;

    font-size:9px;

    font-weight:bold;

    letter-spacing:0.5pt;

    line-height:17px;

    float:left;

    width:160px;

    min-height:240px;

    height:200px;





}



.proizvodTopSeller a {

    color: #9c132e;

    font-size:10px;

    font-style:bold;

    text-decoration:none;



}



.proizvodTopSeller a:hover {

    color: #9c132e;

    font-size:10px;

    font-style:bold;

    text-decoration:underline;



}





.slikaProizvodaNaslovna{

    position:absolute;

    top:30px;

    width:125px;

    height:79px;

}



.form_submit

{

    margin: 10px 0 0 230px;

    width: 80px;

    height: 20px;

    border: 0;





}









#glSlicniProizvodi{







    background-image:url(pics/slicniProizvodi.png);

    width:400px;

    height:26px;

    margin-top:25px;

    float:left;



}





.separator {



    margin-left:5px;

    margin-bottom:10px;

    float:left;

    width:605px;

    height:1px;

    background: url(pics/content/separator2x1.gif) repeat-x;

}



#desnaKolona {

    position:relative;

    margin:12px 5px 0px 5px;

    float:right;

    width:190px;

    min-height:500px;

    font-family:Century Gothic;

    font-size:15px;

    color:#666666;

    letter-spacing:1pt;

    line-height:19px;





}



.desnaKolFotka {

    margin-bottom:25px;



}



#desnaKolona a {

    color:#9c132e;

    text-decoration:none;}

#desnaKolona a:hover {

    color:#9c132e;

    text-decoration:underline;



}





#tumbovi {

    margin-top:70px;

    width 650px;

    min-heigth:100px;

}



.tumb50 {



    margin:0 15px 15px 0;

    border: 1px solid #666666;

}



.tumb50s {



    margin:0 15px 15px 0;

    border: 2px solid #bbbbbb;

}



.tumb70s {



    margin:20px 15px 0 0;

    border: 2px solid #bbbbbb;

}






#footerText {

    margin-top:7px;



}



#kolone {

    width:900px;

    float:left;



}















#galerijaTumbova {
    margin-left:35px;
    margin-top:70px;
    margin-bottom:50px;
    width:600px;

}









/*HIGHSLIDE*/


